Support » Plugin: MailPoet - emails and newsletters in WordPress » Template Editor Not working on latest WordPress

  • Resolved David

    (@david2019)


    Is anyone else having trouble with the latest mailpoet version, latest version of wordpress?

    I setup a sandbox with the latest versions (no other plugins), and it wont load the Template editor, therefore can not create newsletters?

    Cheers

    dv

Viewing 5 replies - 1 through 5 (of 5 total)
  • mrtoast99

    (@mrtoast99)

    Same deal here. Can’t access any of the config tabs all blank after updating yesterday on 2 sites to 3.50.1. Also tested on a virgin site (WP 5.5.1) and same thing. Also tried rolling it back to 3.49.1 but no change.

    • This reply was modified 1 month ago by mrtoast99.
    David

    (@david2019)

    Hi MR Toast, i just did another test on AWS, and Siteground. With the latest version of WP 5.5.1 and 3.50.1 i can not create a newsletter, after selecting a template it loads a blank screen.

    tried rolling back to 3.49.1 as well, same issue. Mailpoet seems to be not compatible with WP 5.5.1, even the email sending via SMTP and the latest woocommerce is not working.

    Plugin Author MailPoet

    (@wysija)

    Hi @david2019,

    We’re not aware of any conflict between WordPress 5.5.1 and the latest version of MailPoet 3.

    Could you please check if you can see any error on the console when trying to access the editor?

    mrtoast99

    (@mrtoast99)

    I have looked in console and Get Mixed content Errors, But only regarding some mailpoet files…

    mailpoet-plugin.efecb526.css
    vendor.35298d24.js
    mailpoet.35298d24.chunk.js
    admin_vendor_chunk.35298d24.chunk.js
    admin_vendor.35298d24.chunk.js
    admin.35298d24.chunk.js

    the entire site is SSL with no other content warnings or errors. I have searched the databases and there are no Http references. This leads me to believe there are issues with Mailpoet.

    David

    (@david2019)

    Hello

    Found a solution which has fixed this issue for AWS lightsail users.

    add the following code to /opt/bitnami/apache2/conf/httpd.conf

    <Location “/”>
    SubstituteMaxLineLength 10m
    </Location>

    then restart apache

    sudo /opt/bitnami/ctlscript.sh restart apache

    reference: After adding Template to WP page with Elementor plugin I try to edit second time and I get Internal Server Error

    thanks

    david

    • This reply was modified 1 month ago by David.
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.